Latest 0.9.1
Homepage https://github.com/nixzhu/WorkerBee
License MIT
Platforms ios 8.0, requires ARC
Authors

WorkerBee
WorkerBee

WorkerBee is a toolkit.

Requirements

Swift 4, iOS 8

(Swift 3, use version 0.5.0)

Installation

Carthage

github "nixzhu/WorkerBee"

CocoaPods

pod 'WorkerBee'

Contact

NIX @nixzhu

License

WorkerBee is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "WorkerBee",
    "version": "0.9.1",
    "summary": "WorkerBee is a toolkit",
    "description": "WorkerBee as a toolkit has some functions and objects.",
    "homepage": "https://github.com/nixzhu/WorkerBee",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "nixzhu": "[email protected]"
    },
    "social_media_url": "https://twitter.com/nixzhu",
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/nixzhu/WorkerBee.git",
        "tag": "0.9.1"
    },
    "source_files": "WorkerBee/*.swift",
    "requires_arc": true
}

Pin It on Pinterest

Share This